[原创]随身行5.3.8在苹果ios8.4上不能登陆行情服务器-游戏娱乐平台注册就送25免费注册即送体验金知识 -程序化交易(naturesnaturalbeauty.com) - 游戏娱乐平台注册就送25

游戏娱乐平台注册就送25

  • 咨询内容:  总是提示版本过低,请升级程序,但是重新下载还是5.3.8,一样登陆不了,请解决!!

     

     来源:程序化99

  • 游戏娱乐平台注册就送25技术人员:  升级到ios手机卡,用旧版的速度快,现在用旧的ios8.4不能用5.3.8,之前可以用,希望你们能够不检测版本,不要强制升级!!!继续用5.3.8

     

     来源: WWW.naturesnaturalbeauty.com

  • 游戏娱乐平台注册就送25客服:  太旧的IOS系统,用的人太少了,新版软件的测试也是在新版IOS系统上做的
    您不想升级IOS系统的话,到app store中下载旧版,并且不要升级就可以了

     

  • 网友回复:  下载的旧版本依然提示升级!!!前几天还可以用,今天 装了好几次都不行了!

     

  • 网友回复:  我们帮您确认了下,太老旧的IOS版本不再支持使用随身行软件了
    太旧的IOS版本和新版本相差很大,可能会和软件使用存在兼容性问题
    您的问题需要升级IOS系统解决的

 

有思路,想编写各种指标公式,程序化交易58娱乐场送18元彩金,选股公式,预警公式的朋友

可联系技术人员 QQ: 511411198  点击这里给我发消息进行 有偿 编写!不贵!点击查看价格!


【字体: 】【打印文章】【查看评论

相关文章

    没有相关内容